Bug 59737 - [RFE] mediacheck, mention in boot screen
[RFE] mediacheck, mention in boot screen
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-12 09:55 EST by Patrick C. F. Ernzer
Modified: 2007-03-26 23:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-28 17:56:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-02-12 09:55:00 EST
IMHO we should mention 'mediacheck' as a possible boot argument in the boot screen.
Comment 1 Michael Fulbright 2002-02-28 17:56:20 EST
Changed in CVS.
Comment 2 Jay Turner 2002-03-07 11:17:57 EST
Fix confirmed with the re0305.1 tree.

Note You need to log in before you can comment on or make changes to this bug.